/* 
 * Lazy Line Painter - Path Object 
 * Generated using 'SVG to Lazy Line Converter'
 * 
 * http://lazylinepainter.info 
 * Copyright 2013, Cam O'Connell  
 *  
 */ 
 
var pathObj = {
    "fx": {
        "strokepath": [
            {
                "path": "M454.7,123.6c-9,0-17.9,0.7-26.5,1.8c-27.6,11.8-44.1,37.9-44.1,74.3c0,51.4,30.9,81.6,78,81.6     c17.1,0,28.8-2.4,34.9-5.4v-60.3h-41.2v-21h66.6v97.3c-11.7,4.2-34.9,11.1-62.1,11.1c-30.6,0-55.8-7.8-75.6-26.7     c-17.4-16.8-28.2-43.8-28.2-75.3c0.1-22.2,5.8-42.3,16.4-58.7c-65.7,31.5-111.3,99.6-111.3,178.4c0,108.6,86.7,197,193.2,197     c0.4,0,0.9,0,1.3,0c37.4-7.5,60.7-36.1,60.7-79.3c0-51.4-30.9-81.6-78-81.6c-17.1,0-28.8,2.4-34.9,5.4v60.3h41.2v21h-66.6v-97.3     c11.7-4.2,34.9-11.1,62.1-11.1c30.6,0,55.8,7.8,75.6,26.7c17.4,16.8,28.2,43.8,28.2,75.3c-0.1,27-8.5,50.8-23.9,68.8     c74.3-27.5,127.4-100.2,127.4-185.2C647.9,212,561.2,123.6,454.7,123.6z",
                "duration": 1400
            },
            {
                "path": "M454.7,548.1c-59.8,0-116-23.7-158.2-66.7c-42.2-42.9-65.4-100-65.4-160.8s23.2-117.8,65.4-160.8     s98.4-66.7,158.2-66.7c59.8,0,116,23.7,158.2,66.7c42.2,42.9,65.4,100,65.4,160.8s-23.2,117.8-65.4,160.7     C570.7,524.3,514.5,548.1,454.7,548.1z M520.5,505.8c74.3-27.5,127.4-100.2,127.4-185.2c0-108.6-86.7-197-193.2-197     c-9,0-17.9,0.6-26.5,1.8c-19.5,2.7-38.1,8.4-55.3,16.7c-65.7,31.5-111.3,99.6-111.3,178.4c0,108.6,86.7,197,193.2,197",
                "duration": 800
            },
            {
                "path": "M516.1,361.7c-19.8-18.9-45-26.7-75.6-26.7c-27.3,0-50.4,6.9-62.1,11.1v97.3H445v-21h-41.2v-60.3     c6-3,17.7-5.4,34.9-5.4c47.1,0,78,30.3,78,81.6c0,43.2-23.3,71.8-60.7,79.3c22.6-0.2,44.4-4.3,64.5-11.7     c15.3-18.1,23.7-41.7,23.9-68.8C544.3,405.5,533.5,378.5,516.1,361.7z",
                "duration": 100
            },
            {
                "path": "M384.7,276.3c19.8,18.9,45,26.7,75.6,26.7c27.3,0,50.4-6.9,62.1-11.1v-97.3h-66.6v21H497v60.3     c-6,3-17.7,5.4-34.9,5.4c-47.1,0-78-30.3-78-81.6c0-36.4,16.5-62.4,44.1-74.3c-19.5,2.7-38.1,8.4-55.3,16.7     c-10.6,16.4-16.3,36.5-16.4,58.7C356.5,232.4,367.3,259.5,384.7,276.3z",
                "duration": 100
            },
            {
                "path": "M186.3,56.5c-3.8,0-6.7-1.1-8.8-3.3s-3.1-5.3-3.1-9.4V22h4.8V44c0,2.5,0.6,4.4,1.9,5.8s3,2,5.3,2   c2.3,0,4.1-0.7,5.3-2s1.9-3.3,1.9-5.8V22h4.8v21.8c0,4-1,7.2-3.1,9.4S190.1,56.5,186.3,56.5z",
                "duration": 100
            },
            {
                "path": "M205.8,56.1V31.8h4.8v24.3H205.8z M220.6,56.1V41.4c0-1.7-0.4-3-1.3-4s-2.1-1.4-3.8-1.4   c-1.6,0-2.8,0.4-3.6,1.2s-1.3,2-1.3,3.5l-0.5-4.7c0.8-1.5,1.7-2.6,2.9-3.4s2.6-1.2,4-1.2c2.6,0,4.7,0.9,6.1,2.6s2.2,4.2,2.2,7.3   v14.8H220.6z",
                "duration": 100
            },
            {
                "path": "M242.8,56.5c-3.4,0-6-0.9-7.9-2.8s-2.8-4.6-2.8-8.1v-2.7c0-3.6,0.9-6.4,2.7-8.4s4.3-3,7.6-3   c3.1,0,5.4,1.1,7.1,3.4s2.5,5.4,2.5,9.5v1.6h-16.4V42h11.9c-0.1-2-0.7-3.5-1.5-4.6s-2.1-1.7-3.6-1.7c-1.8,0-3.2,0.6-4.2,1.8   s-1.5,2.9-1.5,5v3.1c0,2,0.5,3.6,1.6,4.6s2.6,1.6,4.5,1.6c2,0,3.9-0.7,5.4-2.2l3.1,3.1c-1.2,1.2-2.6,2.1-4.1,2.7   S244.3,56.5,242.8,56.5z",
                "duration": 100
            },
            {
                "path": "M276.6,56.5c-3.3,0-5.9-0.9-7.8-2.8s-2.8-4.4-2.8-7.8v-4c0-3.3,0.9-5.9,2.8-7.7s4.4-2.7,7.8-2.7   c1.9,0,3.6,0.3,5.1,1s2.8,1.6,3.7,2.9l-3.4,3.1c-1.4-1.6-3.2-2.4-5.3-2.4c-1.8,0-3.3,0.5-4.3,1.5s-1.5,2.5-1.5,4.4v4   c0,2,0.5,3.5,1.5,4.6s2.4,1.6,4.3,1.6c2.1,0,3.9-0.9,5.3-2.6l3.4,3.1c-0.9,1.2-2.1,2.2-3.7,2.8S278.5,56.5,276.6,56.5z",
                "duration": 100
            },
            {
                "path": "M294.3,31.8v14.8c0,1.7,0.4,3,1.3,3.9s2.1,1.4,3.7,1.4c1.6,0,2.8-0.4,3.6-1.3s1.3-2,1.3-3.5l0.3,5.1   c-0.4,1.1-1.2,2.1-2.3,2.9s-2.5,1.3-4.3,1.3c-2.7,0-4.8-0.9-6.2-2.6s-2.2-4.2-2.2-7.3V31.8H294.3z M304.2,56.1V31.8h4.8v24.3H304.2   z",
                "duration": 100
            },
            {
                "path": "M316.2,26.8V22h4.8v4.8H316.2z M316.2,56.1V31.8h4.8v24.3H316.2z",
                "duration": 100
            },
            {
                "path": "M335.7,56.5c-2.1,0-3.9-0.3-5.6-0.9s-3.2-1.6-4.5-2.8l2.8-3.5c2.6,2,5.1,3,7.5,3c2,0,3.4-0.3,4.4-0.9   s1.5-1.5,1.5-2.6c0-0.9-0.3-1.5-0.9-1.9s-1.5-0.6-2.5-0.7s-2.1-0.2-3.3-0.3c-1-0.1-2-0.2-2.9-0.4s-1.9-0.5-2.6-0.9   s-1.4-1.1-1.9-1.9s-0.7-2-0.7-3.4c0-2.6,0.8-4.5,2.4-5.8s4.1-1.9,7.3-1.9c1.8,0,3.5,0.3,5.1,0.8s3.1,1.3,4.5,2.4l-2.9,3.5   c-2.3-1.6-4.5-2.3-6.7-2.3c-1.8,0-3.1,0.3-4,0.8s-1.3,1.4-1.3,2.5c0,0.8,0.3,1.3,0.8,1.6s1.3,0.5,2.2,0.6s1.9,0.2,3,0.2   c1,0.1,2,0.2,3.1,0.3s2,0.5,2.9,0.9s1.6,1.2,2.1,2.1s0.8,2.2,0.8,3.8c0,2.6-0.9,4.6-2.7,5.9S339.3,56.5,335.7,56.5z",
                "duration": 100
            },
            {
                "path": "M351.5,26.8V22h4.8v4.8H351.5z M351.5,56.1V31.8h4.8v24.3H351.5z",
                "duration": 100
            },
            {
                "path": "M363.6,56.1V31.8h4.8v24.3H363.6z M378.3,56.1V41.4c0-1.7-0.4-3-1.3-4s-2.1-1.4-3.8-1.4   c-1.6,0-2.8,0.4-3.6,1.2s-1.3,2-1.3,3.5l-0.5-4.7c0.8-1.5,1.7-2.6,2.9-3.4s2.6-1.2,4-1.2c2.6,0,4.7,0.9,6.1,2.6s2.2,4.2,2.2,7.3   v14.8H378.3z",
                "duration": 100
            },
            {
                "path": "M400.6,56.5c-3.4,0-6-0.9-7.9-2.8s-2.8-4.6-2.8-8.1v-2.7c0-3.6,0.9-6.4,2.7-8.4s4.3-3,7.6-3   c3.1,0,5.4,1.1,7.1,3.4s2.5,5.4,2.5,9.5v1.6h-16.4V42h11.9c-0.1-2-0.7-3.5-1.5-4.6s-2.1-1.7-3.6-1.7c-1.8,0-3.2,0.6-4.2,1.8   s-1.5,2.9-1.5,5v3.1c0,2,0.5,3.6,1.6,4.6s2.6,1.6,4.5,1.6c2,0,3.9-0.7,5.4-2.2l3.1,3.1c-1.2,1.2-2.6,2.1-4.1,2.7   S402.1,56.5,400.6,56.5z",
                "duration": 100
            },
            {
                "path": "M432,56.5c-2.1,0-3.9-0.3-5.6-0.9s-3.2-1.6-4.5-2.8l2.8-3.5c2.6,2,5.1,3,7.5,3c2,0,3.4-0.3,4.4-0.9   s1.5-1.5,1.5-2.6c0-0.9-0.3-1.5-0.9-1.9s-1.5-0.6-2.5-0.7s-2.1-0.2-3.3-0.3c-1-0.1-2-0.2-2.9-0.4s-1.9-0.5-2.6-0.9   s-1.4-1.1-1.9-1.9s-0.7-2-0.7-3.4c0-2.6,0.8-4.5,2.4-5.8s4.1-1.9,7.3-1.9c1.8,0,3.5,0.3,5.1,0.8s3.1,1.3,4.5,2.4l-2.9,3.5   c-2.3-1.6-4.5-2.3-6.7-2.3c-1.8,0-3.1,0.3-4,0.8s-1.3,1.4-1.3,2.5c0,0.8,0.3,1.3,0.8,1.6s1.3,0.5,2.2,0.6s1.9,0.2,3,0.2   c1,0.1,2,0.2,3.1,0.3s2,0.5,2.9,0.9s1.6,1.2,2.1,2.1s0.8,2.2,0.8,3.8c0,2.6-0.9,4.6-2.7,5.9S435.5,56.5,432,56.5z",
                "duration": 100
            },
            {
                "path": "M455.6,56.5c-3,0-5.2-0.6-6.7-1.9s-2.2-3.1-2.2-5.7c0-2.4,0.7-4.2,2-5.4s3.4-1.8,6.2-1.8h6.9l0.3,3.8h-7.2   c-1.2,0-2.2,0.3-2.8,0.8s-0.9,1.4-0.9,2.5c0,1.3,0.4,2.2,1.2,2.8s2.1,0.9,3.7,0.9c1.8,0,3.2-0.2,4.1-0.6c0.9-0.4,1.4-1,1.4-1.8   l0.5,3.4c-0.4,0.7-0.9,1.2-1.6,1.6c-0.6,0.4-1.3,0.7-2.2,0.9S456.6,56.5,455.6,56.5z M461.5,56.1V40.7c0-1.6-0.4-2.8-1.3-3.7   c-0.9-0.9-2.1-1.3-3.6-1.3c-2,0-3.8,0.6-5.3,1.7l-3.5-2.4c0.9-1.1,2.1-2,3.6-2.6s3.2-0.9,5-0.9c3,0,5.4,0.8,7.1,2.4   s2.5,3.8,2.5,6.7v15.6H461.5z",
                "duration": 100
            },
            {
                "path": "M473.3,56.1V31.8h4.8v24.3H473.3z M488.1,56.1V41.4c0-1.7-0.4-3-1.3-4S484.6,36,483,36c-1.6,0-2.8,0.4-3.6,1.2   s-1.3,2-1.3,3.5l-0.5-4.7c0.8-1.5,1.7-2.6,2.9-3.4s2.6-1.2,4-1.2c2.6,0,4.7,0.9,6.1,2.6s2.2,4.2,2.2,7.3v14.8H488.1z",
                "duration": 100
            },
            {
                "path": "M507.6,56.5c-2.1,0-3.9-0.3-5.6-0.9s-3.2-1.6-4.5-2.8l2.8-3.5c2.6,2,5.1,3,7.5,3c2,0,3.4-0.3,4.4-0.9   s1.5-1.5,1.5-2.6c0-0.9-0.3-1.5-0.9-1.9s-1.5-0.6-2.5-0.7s-2.1-0.2-3.3-0.3c-1-0.1-2-0.2-2.9-0.4s-1.9-0.5-2.6-0.9   s-1.4-1.1-1.9-1.9s-0.7-2-0.7-3.4c0-2.6,0.8-4.5,2.4-5.8s4.1-1.9,7.3-1.9c1.8,0,3.5,0.3,5.1,0.8s3.1,1.3,4.5,2.4l-2.9,3.5   c-2.3-1.6-4.5-2.3-6.7-2.3c-1.8,0-3.1,0.3-4,0.8s-1.3,1.4-1.3,2.5c0,0.8,0.3,1.3,0.8,1.6s1.3,0.5,2.2,0.6s1.9,0.2,3,0.2   c1,0.1,2,0.2,3.1,0.3s2,0.5,2.9,0.9s1.6,1.2,2.1,2.1s0.8,2.2,0.8,3.8c0,2.6-0.9,4.6-2.7,5.9S511.1,56.5,507.6,56.5z",
                "duration": 100
            },
            {
                "path": "M529.7,35.9v-4.1h12.2v4.1H529.7z M532.3,56.1V28.5c0-2.1,0.5-3.8,1.4-4.8s2.3-1.6,4.2-1.6h4v4.5h-3.4   c-0.5,0-0.8,0.2-1.1,0.6s-0.3,0.8-0.3,1.3v27.7H532.3z",
                "duration": 100
            },
            {
                "path": "M546.8,56.1V31.8h4.8v24.3H546.8z M560.2,37.6c-0.9-1-2.1-1.6-3.8-1.6c-1.5,0-2.7,0.4-3.5,1.3s-1.2,2-1.2,3.5   l-0.5-4.7c0.7-1.4,1.7-2.6,2.9-3.4s2.5-1.2,3.9-1.2c2.2,0,4,0.6,5.4,1.9L560.2,37.6z",
                "duration": 100
            },
            {
                "path": "M575.7,56.5c-3.2,0-5.7-0.9-7.4-2.8s-2.6-4.5-2.6-7.8v-4c0-3.3,0.9-5.9,2.6-7.7s4.2-2.7,7.4-2.7   s5.7,0.9,7.4,2.7s2.6,4.4,2.6,7.7v4c0,3.3-0.9,5.9-2.6,7.8S578.9,56.5,575.7,56.5z M575.7,51.9c1.7,0,3-0.5,3.9-1.6   s1.4-2.5,1.4-4.4v-4c0-1.9-0.5-3.4-1.4-4.4s-2.2-1.5-3.9-1.5s-3,0.5-3.9,1.5s-1.4,2.5-1.4,4.4v4c0,1.9,0.5,3.4,1.4,4.4   S574,51.9,575.7,51.9z",
                "duration": 100
            },
            {
                "path": "M592.5,56.1V31.8h4.8v24.3H592.5z M607.3,56.1V41.4c0-1.7-0.4-3-1.3-4s-2.1-1.4-3.8-1.4   c-1.6,0-2.8,0.4-3.6,1.2s-1.3,2-1.3,3.5l-0.5-4.7c0.8-1.5,1.7-2.6,2.9-3.4s2.6-1.2,4-1.2c2.6,0,4.7,0.9,6.1,2.6s2.2,4.2,2.2,7.3   v14.8H607.3z",
                "duration": 100
            },
            {
                "path": "M617.5,36.1v-4.3h11v4.3H617.5z M625.7,56.1c-2,0-3.4-0.6-4.3-1.7s-1.3-2.7-1.3-4.8v-25h4.8v25   c0,0.6,0.1,1,0.4,1.4s0.6,0.5,1,0.5h2.3v4.5H625.7z",
                "duration": 100
            },
            {
                "path": "M635,26.8V22h4.8v4.8H635z M635,56.1V31.8h4.8v24.3H635z",
                "duration": 100
            },
            {
                "path": "M657.2,56.5c-3.4,0-6-0.9-7.9-2.8s-2.8-4.6-2.8-8.1v-2.7c0-3.6,0.9-6.4,2.7-8.4s4.3-3,7.6-3   c3.1,0,5.4,1.1,7.1,3.4s2.5,5.4,2.5,9.5v1.6H650V42h11.9c-0.1-2-0.7-3.5-1.5-4.6s-2.1-1.7-3.6-1.7c-1.8,0-3.2,0.6-4.2,1.8   s-1.5,2.9-1.5,5v3.1c0,2,0.5,3.6,1.6,4.6s2.6,1.6,4.5,1.6c2,0,3.9-0.7,5.4-2.2l3.1,3.1c-1.2,1.2-2.6,2.1-4.1,2.7   S658.7,56.5,657.2,56.5z M656.1,28.3l-7.1-7.9l3.7-3.1l6.7,8.3L656.1,28.3z",
                "duration": 100
            },
            {
                "path": "M673,56.1V31.8h4.8v24.3H673z M686.4,37.6c-0.9-1-2.1-1.6-3.8-1.6c-1.5,0-2.7,0.4-3.5,1.3s-1.2,2-1.2,3.5   l-0.5-4.7c0.7-1.4,1.7-2.6,2.9-3.4s2.5-1.2,3.9-1.2c2.2,0,4,0.6,5.4,1.9L686.4,37.6z",
                "duration": 100
            },
            {
                "path": "M702.7,56.5c-3.4,0-6-0.9-7.9-2.8s-2.8-4.6-2.8-8.1v-2.7c0-3.6,0.9-6.4,2.7-8.4s4.3-3,7.6-3   c3.1,0,5.4,1.1,7.1,3.4s2.5,5.4,2.5,9.5v1.6h-16.4V42h11.9c-0.1-2-0.7-3.5-1.5-4.6s-2.1-1.7-3.6-1.7c-1.8,0-3.2,0.6-4.2,1.8   s-1.5,2.9-1.5,5v3.1c0,2,0.5,3.6,1.6,4.6s2.6,1.6,4.5,1.6c2,0,3.9-0.7,5.4-2.2l3.1,3.1c-1.2,1.2-2.6,2.1-4.1,2.7   S704.3,56.5,702.7,56.5z",
                "duration": 100
            },
            {
                "path": "M725.9,56.5c-2.1,0-3.9-0.3-5.6-0.9s-3.2-1.6-4.5-2.8l2.8-3.5c2.6,2,5.1,3,7.5,3c2,0,3.4-0.3,4.4-0.9   s1.5-1.5,1.5-2.6c0-0.9-0.3-1.5-0.9-1.9s-1.5-0.6-2.5-0.7s-2.1-0.2-3.3-0.3c-1-0.1-2-0.2-2.9-0.4s-1.9-0.5-2.6-0.9   s-1.4-1.1-1.9-1.9s-0.7-2-0.7-3.4c0-2.6,0.8-4.5,2.4-5.8s4.1-1.9,7.3-1.9c1.8,0,3.5,0.3,5.1,0.8s3.1,1.3,4.5,2.4l-2.9,3.5   c-2.3-1.6-4.5-2.3-6.7-2.3c-1.8,0-3.1,0.3-4,0.8s-1.3,1.4-1.3,2.5c0,0.8,0.3,1.3,0.8,1.6s1.3,0.5,2.2,0.6s1.9,0.2,3,0.2   c1,0.1,2,0.2,3.1,0.3s2,0.5,2.9,0.9s1.6,1.2,2.1,2.1s0.8,2.2,0.8,3.8c0,2.6-0.9,4.6-2.7,5.9S729.5,56.5,725.9,56.5z",
                "duration": 300
            },
            {
                "path": "M55.3,677.6v-10.4h12.2v22.2h-52v-11.8H23v-46.7h-7.5v-11.7h29.6v11.7h-8.3v46.7L55.3,677.6L55.3,677.6z",
                "duration": 200
            },
            {
                "path": "M128,667.2v22.2H76v-11.8h7.5v-46.7H76v-11.7h52v22.2h-12.2v-10.5H97.2v16.8h18.5v11.8H97.2v18h18.5v-10.4     L128,667.2L128,667.2z",
                "duration": 200
            },
            {
                "path": "M228.5,689.4v-10.7c-7.7,8.2-16.2,12-26.5,12c-7.9,0-15.1-2.2-21.2-6.7c-9.6-7.1-14.9-17.8-14.9-30.3     c0-9.8,3.8-18.6,11.1-25.9c7-6.9,15.4-10.2,26.3-10.2c8.2,0,14.7,2.2,21.3,7.3v-5.8h9.9v20.4h-14.2c-5.3-5.2-11-7.7-17.6-7.7     c-12.6,0-22.2,10-22.2,22.4c0,12.6,9.7,22.4,22,22.4c8.4,0,15.9-4.9,19.3-12.8h-27.6v-11.7h43.9v37.4L228.5,689.4L228.5,689.4z",
                "duration": 200
            },
            {
                "path": "M265.7,677.8h7v11.6h-29.5v-11.6h8.3l18.3-46.9h-8.2v-11.7h24.7l22.1,58.6h8.3v11.6h-29.5v-11.6h7.1     l-2.6-6.9h-23.4L265.7,677.8z M279.9,639.1l-7.6,20.6h15.1L279.9,639.1z",
                "duration": 200
            },
            {
                "path": "M319.7,668h11.9c1.4,6.2,6,9.9,12,9.9c5.4,0,9.2-3.7,9.2-8.9c0-6.2-4.9-8.4-13.7-11.2     c-5.8-1.7-10.5-3.2-13.9-6.4c-3.6-3.5-5.4-8-5.4-13.1c0-11.6,9.1-20.5,19.7-20.5c4.6,0,8.5,1.4,12.5,4.1v-2.4h11v18.3h-12.5     c-2.4-5.4-5.7-8-10.6-8c-4.4,0-7.3,3-7.3,7.2c0,5.2,4,6.9,11.3,9.3c14.9,4.8,22.2,10.9,22.2,22.7c0,5.9-2.4,11.6-7,15.7     c-4.4,4.1-9.7,6.1-15.3,6.1c-4.5,0-8.9-1.4-13.7-4.4v2.8h-10.6L319.7,668L319.7,668L319.7,668z",
                "duration": 200
            },
            {
                "path": "M416.1,677.6v11.8h-29.5v-11.8h7.6v-46.7H384v10.5h-10.3v-22.2h54.9v22.2h-10.4v-10.5h-10.4v46.7H416.1z",
                "duration": 200
            },
            {
                "path": "M464.3,677.6v11.8H436v-11.8h7.5v-46.7H436v-11.7h27.9c17.9,0,27.1,7.9,27.1,22c0,10.9-6.3,18.9-16.7,21     l10,15.4h6.9v11.8h-14.9l-18.9-32.6v20.8L464.3,677.6L464.3,677.6z M460.4,653.4c11.2,0,17-4.2,17-11.8c0-7.6-5-10.9-14.9-10.9     h-5v22.7H460.4z",
                "duration": 200
            },
            {
                "path": "M509.7,628.2c6.9-6.8,15.5-10.3,25.5-10.3c9.4,0,18.3,3.7,25.1,10.4c7,6.9,10.8,16,10.8,25.6     c0,10.1-3.5,19.1-10.1,25.9c-6.8,7.1-16.1,11-25.9,11c-10.4,0-19.3-3.8-26.2-11.1c-6.6-7-10-15.7-10-26.1     C498.9,643.8,502.7,635,509.7,628.2z M513.3,654c0,5.6,2,11,5.9,15.2c4.4,4.8,10.2,7.4,15.9,7.4c11.8,0,21.6-9.5,21.6-22.9     c0-11.9-9.7-21.6-21.4-21.6C522.9,632.1,513.3,641.5,513.3,654z",
                "duration": 200
            },
            {
                "path": "M607.6,677.6v11.8h-29.5v-11.8h7.5v-46.7h-7.5v-11.7h20.8l29,44.8v-33.1h-7.7v-11.7h29.5v11.7h-8.3v58.5     h-12.8l-29.2-46.3v34.4L607.6,677.6L607.6,677.6z",
                "duration": 200
            },
            {
                "path": "M672.9,677.8h7v11.6h-29.4v-11.6h8.3l18.3-46.9h-8.3v-11.7h24.7l22.1,58.6h8.3v11.6h-29.5v-11.6h7.1     l-2.6-6.9h-23.4L672.9,677.8z M687.3,639.1l-7.6,20.6h15.1L687.3,639.1z",
                "duration": 200
            },
            {
                "path": "M753,690.8c-9.9,0-16.7-3-20.5-8.9c-3.4-5.2-3.4-11.1-3.4-18.2v-32.8h-7.8v-11.7h27.8v11.7H743v28.7     c0,11.9,1.4,16.9,10,16.9c8.6,0,10-5,10-16.9v-28.7h-6.2v-11.7h27.9v11.7h-7.9v32.8C776.7,682.5,770.5,690.8,753,690.8z",
                "duration": 200
            },
            {
                "path": "M833.6,677.6v11.8h-29.5v-11.8h7.6v-46.7h-10.2v10.5h-10.3v-22.2h54.9v22.2h-10.4v-10.5h-10.4v46.7H833.6z",
                "duration": 200
            },
            {
                "path": "M905.5,667.2v22.2h-52v-11.8h7.5v-46.7h-7.5v-11.7h52v22.2h-12.2v-10.5h-18.5v16.8h18.5v11.8h-18.5v18h18.5     v-10.4L905.5,667.2L905.5,667.2z",
                "duration": 200
            }
        ],
        "dimensions": {
            "width": 2000,
            "height": 1000,
        }
    }
}; 
 
 
/* 
 Setup and Paint your lazyline! 
 */ 
 
 $(document).ready(function(){ 
 $('#fx').lazylinepainter( 
 {
    "svgData": pathObj,
    "strokeWidth": 2,
    "strokeColor": "#FFF"
}).lazylinepainter('paint'); 
 });